Uploaded image for project: 'Apache NetBeans Infra'
  1. Apache NetBeans Infra
  2. NETBEANSINFRA-268

Some plugins require plugin Freemarker Integration to be installed

    XMLWordPrintableJSON

Details

    Description

      When I'm trying to install Hibernate plugin it says :

      Some plugins require plugin Freemarker Integration to be installed

      The plugin Freemarker Integration is requested in implementation version 238.
      The following plugin is affected:

      Hibernate

       

      Attachments

        1. image-2022-07-08-23-30-55-812.png
          21 kB
          Alfredo Jose Acosta Reyes

        Activity

          People

            Unassigned Unassigned
            Alfredo Jose Alfredo Jose Acosta Reyes
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated: